Mailinglist Archive: opensuse (4348 mails)

< Previous Next >
Re: [SLE] Re: Recommended Flatbed Scanner Under Linux?
On Sun, 2002-10-13 at 18:29, doc wrote:
>
> Just did a site search at http://support.epson.com/ as well as looking at
> drivers and downloads for several models of scanners -- best I can
> determine Epson offers nothing for Linux. Are they buried somewhere
> that their site search cannot locate when "linux" is specified?
>

It is kind of hidden. Looks like they have the general Epson site
(www.epson.com) and then the company site (www.epkowa.co.jp)

Here is the link.
http://www.epkowa.co.jp/english/linux_e/linux.html

Unfortunately, it seems that Epson violated the GPL, but they are
working on the problem. Looks like Epson supports OpenSource and would
like to rectify the GPL problem.

> > I have been using an Epson 610 usb for a long time with Linux and SuSE
> > (7.2 and 8.0) picks it up and configures it without problems. The SANE
> > backend is used.
> > I use XSane and GIMP with the sane plugin.
> > HTH
>
> It is terrific news that the needed features are intact under Linux, even
> if Epson neglects to publicize this on their site.
>
> Time to go an get a new scanner!
>
> Thanks! doc
>

Hope you can get as much joy out of your scanner as I do. :-)

I just hope Epson get their licensing sorted out soon, as I like their
products and it would be great if they can expand their OpenSource
support and contributions.
:-)

--

Andre Truter
Software Engineer
Registered Linux user #185282
ICQ #40935899 AIM: trusoftzaf
http://www.trusoft.za.net

<------------------------------------------------->
< The box said: Requires Windows 95 or better... >
< So I installed Linux >
<------------------------------------------------->



< Previous Next >
References